<p *ngIf="medialist.length < 1" class="no-playlist">No Playlist</p>
<div
  *ngIf="medialist.length >= 1"
  class="container"
  [ngClass]="{ 'container--show': !collapsed }"
>
  <span
    *ngIf="medialist.length > 4"
    (click)="toggleCollapsed()"
    class="container__button"
    >{{ collapsed ? "Ver Más" : "Ocultar" }}</span
  >
  <app-media-card
    [media]="media"
    *ngFor="let media of medialist"
  ></app-media-card>
</div>
